---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.10-x86_64-bios-cloudinit-vm-azure
name: alpine-3.18.10-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T01:01:35.629726'
uploaded: '2025-01-07T01:03:12.154676'
signed: '2025-01-07T01:03:19.446299'
released: '2025-01-07T01:03:27.896466'
artifacts:
metadata_updated: '2025-01-07T01:03:27.896861'
